<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="26a48a0e927d5d6f3ac0578f578bb3f5">
        <source>Default weight to use if no weight is defined for the order</source>
        <target>Domyślna waga, która będzie używana w przypadku braku zdefiniowanej wagi dla zamówienia</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
